import Form from "./form.js";
import View from "./view.js";

const commentsParent = document.querySelector('.comments');
const commentsList = document.querySelector('.comments__list');
const commentFormEl = document.querySelector('.comments__form form');

const commentForm = new Form('comments', commentsParent, commentFormEl);
const commentView = new View('comments', parent, commentsList);
